﻿.errorpage {
    font-family: "Open Sans", sans-serif;
}

.cpFooter {
    position: absolute;
    bottom: 0;
    width: 100%;
}

    .cpFooter #footer2 {
        padding-top: 0;
    }

.error-div-main {
    padding-bottom: 48px;
    text-align: center;
    margin: auto;
    width: 100%;
    max-width: 1280px;
}

.error-status {
    color: #f5841f;
    font-size: 42px;
}

.error-not-found {
    font-weight: bold;
    color: #535353;
    font-size: 16px;
    margin-top: 5px;
}

.error-not-found-text {
    font-size: 14px;
    margin-top: 10px;
}


@media screen and (max-width: 1100px) {
    .ui-content-margin {
        margin-top: 178px;
        margin-top: 64px\9;
        margin-top: 64px\0;
        margin-top: 64px\9 \0;
    }


    .cpFooter {
        position: relative;
    }
}

@media screen and (max-width: 740px) {    
    .error-div-main .error-status {
        font-size: 60px;
    }

    .error-not-found {
        font-size: 30px;
    }

    .error-not-found-text {
        font-size: 18px;
        margin-top: 20px;
    }
}

@media screen and (max-width: 380px) {
    .error-div-main .error-not-found-text {
        font-size: 16px;
    }
}

@media only screen and (min-width:320px) and (max-width: 320px) {
    .error-div-main .error-status {
        font-size: 52px;
    }

    .error-not-found {
        font-size: 26px;
    }

    .error-not-found-text {
        font-size: 17px;
    }
}
